/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ css defaults for each CSS -- */
@import "/_css/_footer.css";
body, html, header {
	margin: 0;
	padding-top: 0;}
body, html, header, .b_data, .source, .book_info {font-family: "Times New Roman", serif;}
body {margin: 0 1% 1em 1%;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ID -- */
#krambs {
	padding: 5px 0 !important;
	text-align: right;}
#krambs a {
	background: transparent;
	color: blue;}
#krambs hr {color: midnightblue;}
#main, #poem_l {
	margin: 0 1% 1em 1%;
	line-height: 1.2;}
#poem_l h1, #poem_l h2, #poem_l h3 {text-align: left !important;}
#poem_l .t_year {width: 24%;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Comon tags -- */
header {
	display: block;
	margin: 0;}
h1, h2, h3, h4 {font-family: "Palatino Linotype", serif;}
h2 span, h3 span, h4 span, h1 em, h2 em, h3 em, h4 em {font-size: smaller;}
h1 {
	margin-top: 0;
	margin-bottom: 0.4em;}
blockquote, blockquote p {text-align: left;}
p {
	margin: 0em;
	text-indent: 2.5em;}
ol, ul {margin: 1em 2.5em;}
dt {margin-top: 1em;}
li {line-height: 1.3;}
dd {line-height: 1.2}
img {border: none;}
img:hover {opacity: 1;}
code, pre {
	display: block;
	margin: 0.4em;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Classes -- */
.translit a, .latinic a, .rustra a {
	background: transparent !important;
	color: royalblue !important;}
.blok, .b_data, .source, .note, .book_info, .book_info p {
	margin: 1em 0 1em 2.5em;
	text-indent: 0;}
.b_data, .source, .note, .book_info {font-size: 92%;}
.sample, .err {background: transparent;}
.sample {color: #0033CC;}
.err {color: #CC0000;}
.clearboth {clear: both;}
blockquote .blok, blockquote .b_data, blockquote .source, blockquote .book_info {margin-left: 4em;}
.book_info dl {margin-left: 2.5em;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Links -- */
a:hover, a:focus {
	background: transparent;
	color: red !important;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ checkout markup -- */
/*
.author {background: #C0E0F0;}
.title {background: #CCECFC;}
*/